### Property

# Gtk MountOperation:display

since: 4.0

#### Declaration

    property display: Gdk.Display [ read, write ]

#### Description [src]

The display where dialogs will be shown.

Type: | `GdkDisplay`
Available since: | 4.0

Getter method | `gtk_mount_operation_get_display()`
Setter method | `gtk_mount_operation_set_display()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no